Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.jdt.launching.macosx.nl_ja ;singleton=true
Bundle-Version: 3.2.0.v20090527
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.jdt.launching.macosx
Bundle-Localization: nl_fragment
